<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>This index page (Music)</title>
</head>
<body>

	<h3 align="center">You are at the activity/music/index page.</h3>
	<img src="../image/music.jpg" width="200px" height="200px">
	<ol type="I">
		<li><a href="../index.html">/index.html</a></li>
		<li><a href="index.html">index.html</a></li>
		<li><a href="listings.html">listings.html</a></li>
		<li><a href="reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>